<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title> 
    <link rel="shortcut icon" href="./images/fevicon.png" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="./style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap" rel="stylesheet">
</head>
<body class="bg-light">
    <header >
        <div class="container p-3">
            <h2 class="signup-heading">Sign Up and Get Started</h2>
        </div>
    </header>
    <main>
        <section>
            <div class="container">
                <form action=""  class="formDiv mx-auto" id="form">
                    <div class="mb-3 " id="divName">
                        <label for="formGroupExampleInput" class="form-label"> Name</label>
                        <input type="text" class="form-control" id="nameIn" placeholder="Enter your  name" >
                    </div>
                    
                    <div class="mb-3" id="divEmail">
                        <label for="formGroupExampleInput3" class="form-label">Email</label>
                        <input type="text" class="form-control" id="emailIn" placeholder="Enter Email Address">
                    </div>
                    <div class="mb-3" id="divPassword">
                        <label for="formGroupExampleInput4" class="form-label">Password</label>
                        <input type="password" class="form-control" id="passwordIn" placeholder="password">
                    </div>
                    <div class="mb-3">
                        <input type="submit" value="Get Started" class="btn btn-primary fs-4" id="submitButton">
                    </div>
                    <div class="text-center mb-3">
                        <p><a href="#">Forgot password?</a></p>
                    </div>
                </form>
            </div>
        </section>
    </main>
    <footer>
    </footer>
    <script src="./script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
</body>
</html>